Subject: [MacroNomic] Er, stuff will be a little late...

From: "Brian Campbell" <[email-masked]>
Date: 27 Aug 98 05:15:10 -0400

Well, it's 5AM here on the East coast and I've been working on the
MacroNomic stuff since about 3 (when I stopped procrastinating and looking
at all the cool Star Wars webpages :). However, I'm not yet finished with
either the Rules or the new props, but I *promise* I'll have them done
later today. I'm also beginning to work on an automated system for
proposals, since I'll have less time to be the SoT once school starts, and
a few Perl scripts and CGI's could really help.

--- Brian Campbell (AKA lambda)
Visit my webpage: http://world.std.com/~campbell/Brian/
Visit the Latin Club webpage: http://world.std.com/~lambda/
Visit the MacroNomic webpage: http://world.std.com/~lambda/macronomic/

----------
Nihil sub sole novum.